.addressinfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	color: #666666;
	;
	letter-spacing: normal;
}
link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	word-spacing: normal;
	font-style: normal;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #999999;
}
.links a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	font-weight: lighter;
	letter-spacing: .7px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #CE7600;
}
#wrapper {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	background-color: #FFFCF9;
	font-size: 12px;
}
#navigation {
	background-color: #FFFFFF;
	float: left;
	width: 200px;
	height: 100%;
}
#content {
	clear: right;
	float: left;
}
#footer {
	clear: both;
	float: none;
	bottom: auto;
}
#address {
	clear: left;
	float: right;
	bottom: auto;
}
#logo {
	clear: left;
	float: left;
	bottom: auto;
	position: relative;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
h2 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	color: #333333;
	word-spacing: 2mm;
}
.spaaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.linkedaddress {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	text-decoration: none;
	color: #666666;
	letter-spacing: normal;
}
